import request from '@/utils/request'

// 财务管理--到账台账列表
export function apiFinancialRefundLists(params: any) {
    return request.get({ url: '/financial.financial_refund/lists', params })
}

// 添加财务管理--到账台账
export function apiFinancialRefundAdd(params: any) {
    return request.post({ url: '/financial.financial_refund/add', params })
}

// 编辑财务管理--到账台账
export function apiFinancialRefundEdit(params: any) {
    return request.post({ url: '/financial.financial_refund/edit', params })
}

// 删除财务管理--到账台账
export function apiFinancialRefundDelete(params: any) {
    return request.post({ url: '/financial.financial_refund/delete', params })
}

// 财务管理--到账台账详情
export function apiFinancialRefundDetail(params: any) {
    return request.get({ url: '/financial.financial_refund/detail', params })
}